@import url("_reset.css");
@import url("_960.css");
@import url("_jquery.fancybox-1.3.1.css");
@import url("humane.css");


pre{
	white-space: normal;
}

iframe{
	z-index:0;
}
input, textarea{
	background-color: transparent;
}
body{
	font-size:100%;
	line-height:1.5;
	color:#222;
}

.col-half{
	width:50%;
}

.col-left{
	width:40%;
}

.col-right{
	width:60%;
}

.txt-r{
	text-align:right;
}

.f-left{
	float:left;
}

.f-right{
	float:right;
}

.font75{
	font-size:75%;
}

.font65{
	font-size:65%;
}

.mb15{
	margin-bottom:15px;
}

.mb5{
	margin-bottom: 5px;
}

.mr15{
	margin-right:15px;
}

.mr5{
	margin-right:5px;
}

.mb20{
	margin-bottom:20px;
}

.pt10{
	padding-top:10px;
}
.pt3{
	padding-top:3px;
}


/* sticky footer */

* {
	margin:0;
	padding:0;
} 

html, body {
	height: 100%;
}

#wrap {
	min-height: 100%;
}

#main {
	overflow:auto;
	padding-bottom: 30px;
}

#footer {
	position: relative;
	margin-top: -30px; 
	height: 30px;
	clear:both;
} 

body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

#footer .grid_16{
	overflow:hidden;
}



#msgAlert{
	width:320px;
	overflow:hidden;
	color:#333;
}

	#msgAlert span{
		font-size:16px;
		line-height:150%;
		display:block;
		margin:20px 10px;
	}
	
	#pg #msgAlert{
		display:none;
	}
	
	#msgAlert .err{
		color:#d02a2a;
	}






h1{
	position: absolute;
	top:-400px;
	left:-400px;
}



.foot{
	height:30px;
	overflow:hidden;
	font-size:10px;
	line-height: 10px;
	position:relative;
}



.login{
	position:absolute;
	top:7px;
	right:9px;
	text-align:right;
}


.forgot-pw{
	position:absolute;
	text-align:right;
	top:35px;
	right:-7px;
}


ul.nav, ul.breadcrumbs{

	list-style: none;
	width:100%;
	overflow:hidden;
	margin:0; padding:0;
}
	ul.nav li, ul.breadcrumbs li{
		float:left;
		display:block;
	}
	
	ul.nav li a, ul.breadcrumbs li a{
		display: inline-block;
		*display:block;
		text-decoration:none;
		padding:10px;
		border:0 none;
	}

ul.nav, ul.darkbreadcrumbs{

	list-style: none;
	width:100%;
	overflow:hidden;
	margin:0; padding:0;
}
	ul.nav li, ul.darkbreadcrumbs li{
		float:left;
		display:block;
	}
	
	ul.nav li a, ul.darkbreadcrumbs li a{
		display: inline-block;
		*display:block;
		text-decoration:none;
		padding:10px 10px 10px 0;
		border:0 none;
	}
	
ul.foot-right{
	position:absolute;
	top:0px;
	right:0px;
	width:300px;
/* 	display:none; */
}
	
.nav-main{
	z-index:100;
}
	
.nav-main ul li a{
	font-size:10px;
	line-height:10px;
	padding:15px 17px;
	text-transform: uppercase;
	border-right:2px solid #333;
}

	
ul.subnav{
	margin:0 0 5px 0;
}

ul.subnav li a{
	
	text-decoration:none;
	
	font-size:10px;
	line-height:12px;
	
	padding:2px 8px 1px 4px;
	margin-right:4px;

	text-transform: uppercase;	

}	
	ul.subnav li a.current{
		font-weight:bold;
	}
	
	ul.subnav li:last-child a{
		border-right:none;
	}
	

ul.foot-right{

}

ul.foot-right li{
	float:right;
}


ul.subnav li a:hover, ul.breadcrumbs li a:hover{
	text-decoration:underline;
}


ul.breadcrumbs{
	margin:0 0 5px -5px;
}

	ul.post-subnav{
		margin-top:-5px;
	}

ul.breadcrumbs li b{
	font-weight:normal;
	font-size:12px;
	padding:0 3px;
}

ul.breadcrumbs li a{
	padding:0 5px 5px 5px;
	font-size:11px;
	line-height:11px;
}

	ul.breadcrumbs li a.current{
		font-weight:bold;
	}

	
a img{
	border:0;
}


label.txt{
	font-size:12px;
	font-weight:bold;
}

input.txt, textarea.txt{
	font-family: sans-serif;
	font-size: 12px;
	padding:5px;
	border:1px solid #999;
	color:#363636;
	
	width:300px;
}

	textarea.txt{
		height:125px;
		line-height:140%;
	}
	
	input.txt:focus, textarea.txt:focus{
		border-color:#363636;
	}


.bigform input.txt,
.bigform textarea.txt{
	width:80%;
	font-size:90%;
	padding:8px;
}


.verify{
	display:block;
	font-style:italic;
}


	.login input{
		font-size:10px;
		line-height:10px;
		margin-right:5px;
/* 		padding:4px; */
		border:0;
/* 		background-color:#d9d9d9; */
		width:100px;
	}
		.login input:focus{
/* 			background-color:#fff; */
		}

select[multiple="multiple"]{
	width:312px;
}


.col-half input.txt, .col-half textarea.txt{
	width:250px;
}

	input.txt-bb{
		width:75px !important;
	}

	input.txt-small{
		width:150px !important;
	}
		
	textarea.cmtxt{
		width:275px;
	}

a:link, a:visited, a:hover{
/* 	color:#e84d3a; */
	color: #fff;
	text-decoration: none;
/* 	text-decoration:underline; */
}

	button{
		cursor:pointer;
		font-family: sans-serif;
	}
	
a.btn, button.btn{
	font-size:12px;
	line-height:12px;

	font-weight:bold;
	text-decoration:none;
	text-transform: uppercase;
	background:transparent;
	display:inline-block;
	outline: none;
	padding: 10px 12px;
	background: #000;
	color: #fff;
}

	a.btn-light, button.btn-light{
		
	}

	a.btn-highlight, button.btn-highlight{
		
	}
	
	a.btn-bb, button.btn-bb{
		font-size:10px;
		position:relative;
	}
	
	a.btn:active, button.btn:active{
/* 	  position: relative; */
/* 	  top: 1px; */
	}

	
	.btn-block{
		display:inline-block;
		*display:block;
	}


/* fuck you, firefox text rendering */
@-moz-document url-prefix(http://72.10.34.172/) {
	
	a.btn{
	
	}

	a.btn-bb{
	
	  line-height:9px; 
	}

	a.btn-bb:active{
		top:0px !important;
	}
	
	.login input{
/* 		border:0; */
		padding:3px 5px;
	}
	
	ul.subnav li a{
		padding-bottom:0;
	}
}

hr{
	border:0;
	margin-bottom: 5px;
}


.head{
	position:relative;
	overflow:visible;
}

#audio{
	color:#fff;
	text-align:right;
	font-weight:bold;
}



h2, h3, h4, h5, h6, p{
	margin:0;
	padding:0;
}


h2{
	font-size:30px;
}

h3{
	font-size:24px;
}

h4{
	font-size:20px;
}

h5{
	font-size:14px;
}

h6{
	font-size:10px;
}

p{
	font-size:12px;
}

.mb5{
	margin-bottom:5px;
}

.plr0{
	padding-left:0;
	padding-right:0;
}

.pl5{
	padding-left:5px;
}

.ml20{
	margin-left:20px;
}
.mb10{
	margin-bottom:10px;
}

.mt10{
	margin-top:10px;
}

.mt20{
	margin-top:20px;
}

.pr10{
	padding-right:10px;
}

.pl0{
	padding-left:0;
}

.pb20 {padding-bottom:20px;}

.ml5{
	margin-left:5px;
}

.pb0{
	padding-bottom:0;
}

.invis-btn{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}








.user-info{
	position:absolute;
	top: 5px;
	right: 10px;
	width: 305px;
	text-align: right;
}

	.user-info img{
		display: inline-block;
		margin-right: 5px;
	}

	.ud-head{
		position: relative;
		top: -5px;
		font-size:65%;
		display: inline-block;
		text-align: left;
		padding-top:2px;
	}
	
	.ud-head b{
	}
	
	.ud-head a{
		text-decoration:none;
	}
	
	
	.unread, .unread *{
		font-weight:bold;
	}
	

.people-img-grid{
	width:640px; margin-left:-9px;
}


.img-grid{
	width:670px;
}

	.pola{
		position:relative;
	
		width:145px;
		height:215px;
		float:left;
		
		margin:0 5px 10px 0;
	}	
	
	.pola strong{
		display:block;
		font-size:105%;
	}
	
	.p-img{
		width:135px;
		height:135px;
		margin:5px 5px 0 5px;
	}
	
	.pola h6{
		margin:0;
		padding:0 6px 6px 6px;
	}


.paginate{
	text-align:right;
	margin:0 0 15px 0;
	font-size:150%;
	font-weight:bold;
}
	.paginate a{
		text-decoration:none;
	}
		
		

.inner{
	padding:8px;
}
		
		
.sideblock{
	width:285px;
	margin-bottom:30px;
}

	.sideblock h3{
		font-size:80%;
		line-height:80%;
		text-transform:uppercase;
		font-weight:bold;
		padding: 5px 0px;
	}
	

.media-list{
	margin:7px -7px 0 0;
}

	.media-list img{
		float:left; 
		margin:0 7px 7px 0;
		width:66px;
		height:66px;
	}
	
ul.comment-list, ul.datelist{
	list-style:none;
	margin-top:7px;
}

	ul.comment-list li, ul.datelist li{
		padding-bottom: 7px;
		margin-bottom:7px;
	}
	
	.comment-list img{
		float:left;
		margin:0 7px 7px 4px;
	}
	
	.comment-list .f-left{
		width:230px;
	}
	
	.comment-list b{
		display:block;
	}
	
ul.snlist{
	list-style: none;
}

	ul.snlist li{
		padding:7px 7px 5px 7px;
		font-size:90%;
		line-height:130%;
	}
	
	ul.snlist li a{
		text-decoration:none;
	}


.news-archives li{
	display: inline-block;
	padding-left: 0 !important;
}

.news-archives{
}


.datelist{
	font-size:75%;
}
.datelist .date{
	float:left;
	width:17%;
	
	font-weight:bold;
}

.datelist .location{
	float:left;
	width:83%;
}

ul.datelist li{
	padding-left:7px;
	padding-right:7px;
}



ul.tagcloud{
	list-style: none;
	padding-right:7px;
}

	ul.tagcloud li{
		float:left;
		display:block;
		padding:7px 0 0 7px;
		line-height:100%;
	}
	
	.tagcloud a{
		text-decoration:none;
	}
	
	.t1{
		font-size:65%;
	}
	
	.t2{
		font-size:80%;
	}
	
	.t3{
		font-size:95%;
	}
	
	.t4{
		font-size:110%;
	}
	
	.t5{
		font-size:125%;
	}
	
	.t6{
		font-size:140%;
	}
	
.merch-featured img{
	float:left;
}

.merch-featured{padding-top:10px; }

	.mf-details{
		width:140px;
		height:140px;
		display:block;
		float:left;
		position:relative;
	}

	.mf-details h3{
		padding:2px 0 7px 9px;
		font-size: 95%;
		line-height:120%;
	}
	.mf-details h4{
		font-weight:normal;
		padding-left:9px;
		font-size:90%;
		line-height:120%;
	}
	
	.mf-details h5{
		position:absolute;
		bottom:2px;
		right:0;
	}
	
	
.updates-subscribe{
	margin:10px -5px 0px 0px;
}

input.phone{
	text-align: center;
	margin-bottom:5px;
}

.ud-fix{
	margin-right:6px;
}




.album-list{
	position:relative;
	float:left;
	width:130px;
	min-height: 190px;
	margin:0 20px 20px 0;
	
	font-size:85%;
	line-height:120%;
}

	.album-list strong{
		margin-top:2px;
		display:block;
		margin-bottom:2px;
	}




/* std list */

ul.list-std{
	list-style: none;
}

	ul.list-std li{
		position:relative;

	}
	
	.tl-1, .tl-2, .tl-3, .tl-4{
		float:left;
	}



/* shop-promo-admin */

	.shop-promo-admin .tl-1{
		width:30%;
	}
	
	.shop-promo-admin .tl-2{
		width:20%;
	}
	
	.shop-promo-admin .tl-3{
		width:20%;
	}
	
	

	.editcms-list .tl-1{
		width:80%;
	}
	
	.editcms-list .tl-2{
		text-align:right;
		width:20%;
	}
	
	.editcms-list li, .admin-user-list li, .themes-list li{
/* 		border-bottom:1px solid #666; */
	}
	
	.admin-user-list li{
		border-bottom:1px solid #666;
		padding-bottom:10px;
		margin-bottom:10px;
	}
	
	.admin-user-list .tl-1{
		width:30%;
	}
	
	.admin-user-list .tl-2{
		width:40%;
	}
	
	.admin-user-list .tl-3{
		width:30%;
	}
	
	.themes-list .tl-1{
		width:30%;
	}
	
	.themes-list .tl-2{
		width:30%;
	}
	
	.themes-list .tl-3{
		width:35%;
	}
	
	.themes-list .tl-4{
		width:5%;
	}
	


	
	.audio-list li{
		background-color:#fff;
		color:#000;
		opacity: .5;
		margin-bottom:5px;
	}
		.audio-list li:hover{
			opacity:1;
			cursor:move;
		}
	
	/* fuck, dude */
	.audio-list span span{
		display:block;
		padding:8px 8px 0 8px;
	}
	.audio-list .tl-1{
		width:90%;
	}
	
	.audio-list .tl-2{
		text-align:right;
		width:10%;
	}


.video-editor li{
	list-style: none;
	position:relative;
	display:block;
	float:left;
	width:150px;
	height:220px;
	cursor:move;
	margin:0 15px 15px 0;
}

	.video-editor li .delete-btn{
		position:absolute;
		top:-10px;
		right:-2px;
	}


.admin-console hr{
	margin-top:5px;
}

.admin-console{
	opacity: 0.8;
}

	.admin-console a{
		font-size: 60%;
		opacity: 0.8;
		margin-right: 5px;
	}
	.admin-console a:hover{
			opacity: 1;
		}

	.admin-console section{
		margin-bottom: 10px;
	}
	.admin-console .btn{
		margin-bottom: 10px;
	}





.addform input,
.addform textarea{
	width:80%;
	padding:10px;
}

	.addform textarea{
		height: 200px;
	}


/* message board stuff */


.categories-list .tl-1{
	width:65%;
}
.categories-list .tl-2{
	width:10%;
	text-align: center;
}
.categories-list .tl-3{
	width:10%;
	text-align: center;
}
.categories-list .tl-4{
	width:15%;
}

	.categories-list li{
		font-size:85%
	}


.topics-list .tl-1{
	width:67%;
}
.topics-list .tl-2{
	width:18%;
	text-align: center;
}
.topics-list .tl-3{
	width:15%;
}
.topics-list .tl-4{
	width:0%;
}

	.topics-list li{
		font-size:85%
	}


.post{
	position:relative;
	
	border-bottom:2px solid rgba(0,0,0,0.05);
	
	padding-bottom:15px;
	margin-bottom:20px;
}

.post-l a, .sideblock a{
	text-decoration: none;
}

.post-l{
	float:left;
	width:15%;
	font-size:60%;
}

.post-l img{
	display:block;
/* 	margin-left:5px; */
	margin-bottom: 5px;
}
	.post-l small{
		font-size:70%;
	}

	.post-l span{
		position:relative;
		display:block;
		background:rgba(0,0,0,1);
		padding:5px 0 7px;
		width:70px;
		text-align:center;
		color:white;
	}
	
	.badge{
		position:absolute;
		top:5px;
		right:5px;
	}


.post-r{
	float:left;
	width:79%;
}

.post-r h6{
	margin-top:15px;
	position:relative;
}

.post-r .post-time{
	text-align:right;
	position:absolute; 
	top:0;
	right:0;
}


.board-pr-left{
	width:51%;
}

.board-pr-right{
	width:48%;
	font-size:80%;
}







/* tour */


.tour-list{
	font-size:90%;
}

.tour-list .tl-1{
	width:18%;
	
}
.tour-list .tl-2{
	width:42%;

}
.tour-list .tl-3{
	width:40%;

}
.tour-list .tl-4{
	width:0%;
}

.tour-list{
	margin-bottom:30px;
}


.user-list{
	margin:10px 0 0 0;
}

.profile-user-list{
	margin:5px 0 0 0;
}






/* comments */

p.comment-total{
	margin-top:15px;
	margin-bottom:15px;
	font-size:100%;
	font-weight:bold;
}





/* album, song */

.album-list-container{
	margin-top:5px;
}



.album-songlist .tl-1{
	width:85%;
	
}
.album-songlist .tl-2{
	width:7%;

}
.album-songlist .tl-3{
	width:7%;

}



/* news */

.news-story{
	margin-bottom:15px;
}

.news-single{
	border:none !important;
}


.fp-content{
	overflow:auto;
	margin-bottom:10px;
}






/* sidebar */

.sb-people img{
	float:left;
	margin:0 9px 9px 0;
}

.sb-people{
	margin-top:9px;
	margin-right:-10px;
}






/* header/title */

div#title{
	position:relative;
	width:100%; height:195px;
	z-index:0;
}

	#title img{
		position:absolute;
		left:-212px;
		top: -25px;
		z-index:10;
	}

#content .grid_11{
/* 	background: url(/media/img/content-bg-trans.png) repeat; */
}






/* people */
.wide {width:650px;}
ul.user-list{
	list-style: none;
}

	ul.user-list li{
		margin:0 10px 10px 0;
		float:left;
		font-size:85%;
		text-align: center;
		background:rgba(0,0,0,1);
		padding:8px;
		color:white;
	}
	
	ul.user-list li:hover {color:black; background:rgba(255,255,255,1);}
	
	ul.user-list img{
		display:block;
		margin-bottom:5px;
	}
	
	ul.profile-user-list{
	list-style: none;
}

	ul.profile-user-list li{
		margin:0 8px 8px 0;
		float:left;
		font-size:70%;
		text-align: center;
		background:rgba(0,0,0,1);
		padding:6px;
		color:white;
	}
	
	ul.profile-user-list li:hover {color:black; background:rgba(255,255,255,1);}
	
	ul.profile-user-list img{
		display:block;
		margin-bottom:5px;
	}
	
	ul.user-list2{
	list-style: none;
}
		ul.user-list2 li{
		margin:0 10px 10px 0;
		float:left;
		font-size:70%;
		text-align: center;
		background:rgba(255,255,255,1);
		padding:8px;
		color:black;
	}
	
	ul.user-list2 li:hover {color:white; background:rgba(0,0,0,1);}
	
	ul.user-list2 img{
		display:block;
		margin-bottom:5px;
	}





/* shop */
ul.shop-categories{
	list-style: none;
	overflow: auto;
}
	ul.shop-categories li{
		margin:0 25px 25px 0;
		float:left;
		font-size:85%;
		text-align: center;
		position:relative;
	}
	

	.shop-categories .s-img{
		display:block;
		width:120px;
		height:120px;
	}
	
#shop .pola{
	height:205px;
}
	
	



/* upload */

.upload{
	margin-top:15px
}

.upload-preview{
	width:120px;
	height:120px;
	display:block;
	background-repeat:no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  
  margin:0 15px 15px 15px;
}

.loading{
	background: center center url('/media/img/loader.gif') no-repeat;
	background-size: 16px 16px;
}




/* inbox */

.inbox-list .tl-1{
	width:20%;
	
}
.inbox-list .tl-2{
	width:50%;
}
.inbox-list .tl-3{
	width:25%;

}
.inbox-list .tl-4{
	width:5%;
}



.comment-delete{
	position:absolute;
	top:0;
	right:0;
	display:block;
	width:24px;
	height:24px;
	overflow: hidden;
	background:url(/media/img/delete_24.png);
}





/* video front page */

ul.fp-video-list{
	width:185px;
	list-style: none;
	margin-left:15px;
}

ul.fp-video-list li{
	margin-bottom:5px;
	overflow:auto;
	padding-bottom:5px;
}

ul.fp-video-list li:last-child{
	border-bottom:0 none;
	margin-bottom:0;
}

ul.fp-video-list h4{
	width:105px;
	font-size: 75%;
	line-height: 130%;
	font-weight: bold;
}

ul.fp-video-list img{
	width:50px;
	margin-right:8px;
	margin-left:5px;
}



#fp-video{
	width:400px;
	height:260px;
}


.fp-carousel{
	margin-bottom:20px;
}




/* twitter on blog*/

.tb-avatar{
	width:75px;
	margin-right:10px;
}

.tb-content{
	width:500px;
}

.tb-content h4{
	font-size:110%;
}

.tb-content h5{
	font-size:80%;
}




/* blog shit */

.fp-video{
	padding-left:5px;
}

.fp-img{
	max-width:600px;
	height:auto;
}



/* twitter thing on the news page */

.jcarousel-clip-horizontal{
	width:600px;
	overflow:hidden;
}

.jcarousel-clip{
	max-height:150px;
	overflow:hidden;
}

li.jcarousel-item{
	width:600px;
}
#twitter{
	padding-top: 5px;
}
#twitter ul{
	list-style: none;
	overflow:hidden;
	max-height:130px;
	width:800000000px;
}
	
	#twitter ul li{
		padding-top:10px;
		padding-left:10px;
		display:block;
		float:left;
		padding: 0;
	}
	#twitter ul li .user{
		float: right;
		margin-left: 10px;
	}
	#twitter ul li .user img{
		display: block;
		border: 1px solid #000;
	}
	#twitter ul li .user span{
		display: none;
	}
	#twitter ul li .tweet{
		font-size: 16px;
		margin-bottom: 5px;
		font-weight: bold;
	}
	#twitter ul li .timePosted{
		font-size: 10px;
	}

.news-twitter .prev, .news-twitter .next{
	cursor:pointer;
	position:absolute;
	top:-40px;
	
	text-decoration:none !important;
}

.tb-tweet{
	width:460px;
}

.news-twitter{
	position:relative;
	margin-left: 0;
}


.news-twitter .prev{
	right:25px;
}

.news-twitter .next{
	right:0;
}

.news-twitter h4{
	margin-top:-5px;
	font-size:105%;
}

.news-twitter h5{
	font-size:80%;
}





.datepickerGoPrev span, 
.datepickerGoNext span,
.datepickerDays span{
	cursor: pointer;
}

.datepickerDisabled span{
	cursor:default;
}

th.datepickerWeek{
	visibility:hidden;
}

.datepickerDoW th:first-child{
	visibility:hidden;
}

.datepickerNotInMonth{
	visibility: hidden;
}

div.datepicker table td{
	text-align: center !important;
}



.datepickerContainer table{
	width:285px;
	height:200px;
}




/* fancy alerts...need to be cleaned up */

.appriseOverlay
	{
	position:fixed;
	top:0;
	left:0;
	background:rgba(0, 0, 0, 0.3);
	display:none;
	}
.appriseOuter{

	background:#fff;
  background-color: rgba(255,255,255,255.8);

	position:absolute;
	z-index:99999999;
	min-width:200px;
	min-height:50px;
	max-width:75%;
	position:fixed;
	display:none;

  font-family           : sans-serif;
  text-transform:uppercase;

  font-size             : 30px;
  letter-spacing        : -1px;

  color                 : #000;
  text-align            : center;
  background-color      : #fff;

	}
.appriseInner{
		
  padding               : 15px 20px;
		font-weight:bold;
	}
.appriseInner button{
		-webkit-background-clip: padding-box;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	
		font-size:12px;
		line-height:12px;
	
		font-weight:bold;
		padding:7px 8px;
		text-decoration:none;
		text-transform: uppercase;
		background-color:#000;
		color:#eee;
		display:inline;
		margin:0 10px;
	}
.appriseInner button:hover
	{

	}
.aButtons, .aInput
	{

	}
.aTextbox
	{

	}
	
	
	
	
	
	
	

#fancybox-content input, #fancybox-content textarea{
	border:1px solid #000;
	width:290px;
}	
#fancybox-content{
	color:#000;
	text-transform:uppercase;
}

#fancybox-content label, #fancybox-content input, #fancybox-content textarea{
	color:#000 !important;
}

#fancybox-content .btn{
	color:#fff !important;
	background: #000 !important;
}

#fancybox-content h4{
	padding-left:0;
	padding-bottom:5px;
}

#fancybox-content h5 a{
	color:#000 !important;
}

	.msg-content{
		text-transform:none;
	}






.scon{
	opacity:0.65;filter:alpha(opacity=65);
}





/* misc additions */

.news-story h4, .news-story h4 a{
	font-weight:bold;
	margin-bottom:10px;
}


.pola-big h5 a{
	font-weight:bold;
}

.pola-big h5, .pola-big h6 {

		padding-left:5px;
	}
	
	.pola-big h6{
		clear:left;
	}

.media-lf{
	text-align:right;
	float:right;
	padding-right:10px;
}




.admin-edit{
	position:absolute;
	top:5px;
	right:10px;
}

	.edit-post{
		position:absolute;
		top:-2px;
		right:33px;
		font-size:85%;
	}

	.admin-edit-alt{
		text-align:right;
		position:absolute;
		top:451px;
		right:10px;
	}


.songsubnav{
	font-size:14px; padding:5px;
}




#board #content .grid_11 input, #board #content .grid_11 textarea{
	width:270px;
}

#board .upload-preview{
	margin:15px 0 0 0;
	border:1px solid rgba(0,0,0,.5);
}











.msg-content-inner{
	display:block;
	width:600px;
}

.msg-content p{
	max-width:400px;
}


.msg-content h5{
	padding-bottom:10px;
	margin-bottom:15px;
	
	border-bottom:1px solid #aaa;
	color:#999;
}





/* derp */

h4.subtitle{
	font-size:70%;
	margin-bottom:15px;
}


img.sb-register{
	display:block;
}


.store-featured{
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px solid #aaa;
}
.store-featured input{
	display:block;
	margin-bottom:10px;
}

.store-featured textarea{
	display:block;
	width:462px;
	height:75px;
}



#cfvalidate{
	display: none;
}




.themes-list-new{

	margin: 25px 5px;	
}

	.themes-list-new small{
		opacity: 0.5;
	}
	.themes-list-new li{
		display: inline-block;
		width: 35%;
		margin: 0 35px 45px 0;
		border: 0 none !important;
	}
	
	


.datepickerBorderT,
.datepickerBorderB,
.datepickerBorderL,
.datepickerBorderR,
.datepickerBorderTL,
.datepickerBorderTR,
.datepickerBorderBL,
.datepickerBorderBR, .datepickerContainer{
/* 	background: #fff !important; */
}



.datepickerViewDays span{
	font-weight: bold;
}

.datepickerDoW{
	opacity: 0.5;
}

.datepickerDisabled span{
	opacity: 0.5;
}




.edit-theme{
	margin-bottom: 35px;
	background: rgba(255,255,255,0.7) !important;
	font-size: 80%;
}

.edit-theme form .field{
/* 	margin-bottom: 25px; */
}

.edit-theme form .field label{
	display: block;
}


.edit-theme form .field label.inline{
	display: inline-block;
}
.edit-theme a{
	color: #000;
	opacity: 0.3;
	text-decoration: none;
}
.edit-theme button.btn{
	background: #000 !important;
	color: #fff !important;
	padding: 10px 12px !important;
}



.edit-theme form section{
	padding: 25px 5px;
	border-bottom: 2px solid rgba(0,0,0, 0.1);
}
.edit-theme form .col-left,
.edit-theme form .col-right{
	display: inline-block;
	width: 49%;
}
.edit-theme form input.txt{
	width: 80% !important;
}

.edit-theme form label{
	margin-bottom: 5px;
}

.edit-theme form{
	margin-bottom: 10px;
}

.edit-theme .controls a{
	color: #000 !important;
}
.edit-theme .sp-replacer{
	margin: 0 50px 0 0 !important;
}

.color-selector label{
	display: inline-block;
	width: 35px;	
}

.edit-theme form section h3{
	opacity: 0.5;
	font-weight: bold;
	font-size: 100%;
	text-transform: uppercase;
	margin-bottom: 15px;
}

#edit-theme *{
	color: #000;
}
#edit-theme section label, 
#edit-theme section input{
	color: #000 !important;
}
#edit-theme section input{
	border-color: #000 !important;
}

.edit-bg .col-left, .edit-bg .col-right{
	vertical-align: text-top;
}

.edit-bg label{
	width: auto;
}

.edit-bg button{
	opacity: 0.5;
	display: block;
}

.theme-image-upload{
	display: inline-block;
	width: 29%;
	margin: 0 0 25px 0;
}


.theme-image-upload label{
	display: block;
}

.theme-image-upload input{
	width: 100%;
}

.theme-image-upload h4{
	font-size: 95%;
	font-weight: bold;
	line-height: 110%;
	margin-bottom: 0;
	padding-bottom: 0;
}



.theme-label{
	opacity: 0.3;
	background: #fff;
	color: #000;
	padding: 10px;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0 0 10px 0;
}

.admin-sidebar .theme-label{
	width: 285px;

}


/* theme defaults. overwritten w/ generated theme */


html{
	background: #ddd;
}
body{
	color: #333;
}

.nav-main{
	background-color:#000;
}

.foot{
	background-color:#000;
}
ul.foot-left li a {
	color:#fff; 
	padding-left:10px;
}



ul.nav li a, ul.breadcrumbs li a{
	color: #fff;
	border: 0 none;
	font-weight: bold;
}

	
.nav-main ul li a{
	color: #fff;
	border-right: 1px solid rgba(255,255,255,0.3);
}


.grid_16.head { 
	z-index:-1; 
	margin-left:10px; 
	margin-top:15px; 
	background-image:url('/media/img/themes/title_new.png'); 
	background-repeat: no-repeat; 
	width:620px; 
}
div#title{
	height:90px;
}
.grid_11 {
	margin-left: 10px;
}
.grid_5 {
	margin-top:-89px; 
	margin-left:10px;
}







.forgot-pw {
	position:absolute; 
	top: auto;
	bottom: -37px;
	right: -10px;
	padding: 12px 10px;
	font-size: 8px;
	text-align: right;
	opacity: 0.8;
}

.forgot-pw a{
	color: #000;
	background: #fff;
	padding: 2px 3px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

.paginate {
	text-align:left;
	background: #fff;
	display: inline-block;
	padding: 5px 10px;
	margin-bottom: 25px;
}	
.paginate a{
	color: #000;
}

.trans {
	background-color:#fff; 
	padding:10px;
}
.fp-video, .fp-photo{
	padding-left: 0;
}

.dark {
	color: #fff; 
	background-color:black; 
	padding:10px;
}
.dark a {
	color:#fff;
	text-decoration: none;
}

.uc {
	text-transform:uppercase;
}



.user-info{
			color: #fff;
}			


.pola {
	background-color:#fff; padding:3px;
}

.album-list-container {
	width:700px;
}

.album_pola {
	background-color:#fff; 
	padding-top:10px; 
	padding-left:10px; 
	margin-right:19px;

}

.album_title {
	width:120px;
}

.album_title p{
	font-size: 10px;
	font-weight: bold;
}


ul.list-std li{
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 2px solid rgba(0,0,0,0.02);
}
ul.list-std li:last-child{
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}



















p {font-size:14px; line-height:150%;}

hr{border-bottom: 2px solid rgba(0,0,0,0.5);}

hr.light{border-bottom: 2px solid rgba(0,0,0,0.5);}

.light {padding:10px;}

.recent_tweets {padding: 10px;}

.tweet_head {text-transform:uppercase; font-weight: bold; margin-bottom: 10px;}
.tweet_head a{
	font-weight: bold;
}

.prev, .next {padding:15px 5px 0 0;}

.buy-list {height:70px;}

.album-edit-fix {margin-top:-320px;}
.video-edit-fix {margin-top:-3px;}
a.comment-delete{
	text-decoration: none;
}

.tm2 {top:-2px;}
.tm3 {top:-3px;}
.tm5 {top:-5px;}
.tm7 {top:-7px;}
.tm10 {top:-10px;}

.mt4 {margin-top:4px;}



ul.breadcrumbs {padding:5px;}









/* .login input{border:0;} */
.login {margin-top:-5px;}	
        
input.txt:focus, textarea.txt:focus {border-color:#000;}

/*
.login input{background-color:#fff;}

.login input:focus{background-color:#fff;}
*/

label.txt{font-weight:bold; color:#000;}
.trans label{
	color: #000;
}

input.txt, textarea.txt{border:1px solid #000; color:#000; }














.snlist ul li a {color:#000;}

.sideblock {background:black; margin-bottom:20px; padding:10px; color:#fff;}
.sideblock a {color:#fff;}


ul.nav li a, ul.breadcrumbs li a {color:#fff; border:0 none;}	
	
.nav-main ul li a{color:#fff; border-right:2px solid #fff;}

.nav-main ul li a:hover {background-color:#fff; color:#000;}

.nav-main ul li a.current{background-color:#fff; font-weight:bold; color:#000;}
	
ul.subnav li a {color:#fff; padding:10px 0 10px 10px;}

ul.subnav li a.current {color:#fff;}


.album-songlist a{
	text-decoration: none;
}



.sideblock ul.datelist li{
	border-bottom: 2px solid rgba(255,255,255,0.1);
}

.sideblock ul.datelist{
	border-top: 2px solid rgba(255,255,255,0.1);
	padding-top: 7px;
}












.btn-bb{
	padding: 5px 6px !important;
}




img.callout{
	width: 305px;
	max-width: 305px;
	height: auto;
}